import { type Request, type Response, Router } from "express";
import { auth } from "../../../../pkg/auth/auth.js";

const router = Router();

router.get("/:userId", async (req: Request, res: Response) => {
	const userId = req.params.userId;
	const cookieHeader = req.headers.cookie ?? "";
	const authorization = req.headers.authorization ?? "";

	//session stuff

	return res.status(200).json({ message: "Password was just changed." });
});
export default router;
